.post-content > * {
    margin-bottom: 20px;
}
.post-content h2{font-size: 1.5rem; color: #a65f00; font-weight: 600;}
.post-content h3{font-size: 1.15rem; font-weight: 600;}

.post-content .table-responsive{
    overflow-x: auto; min-width: 100%;
}
.post-content .table-responsive table{border: solid 1px #ddd; min-width:100%;}
.post-content .table-responsive thead th, .post-content .table-responsive tbody th{
 font-weight: 600; padding: 4px 5px!important; border-bottom: solid 1px #ddd!important; border-right: solid 1px #ddd!important; background: #eee!important;
}
.post-content .table-responsive tbody td{padding: 4px 5px!important;
 border-bottom: solid 1px #ddd!important; border-right: solid 1px #ddd!important; 
}

.post-content .table-responsive thead th:last-child, .post-content .table-responsive tbody td:last-child {
    border-right: 1px solid #ddd!important;
}
.post-content hr {border-color: #d2d2d2;}

.post-content .wp-post-image {width: 100%; height: auto; border-radius: 8px;}
.post-content .wp-block-image img {max-width: 100%; height: auto;}
.post-content .alignleft {float: left; margin-right: 16px;}
.post-content .alignright {float: right; margin-left: 16px;}
.post-content .aligncenter {display: block; margin: 0 auto;}
.post-content .prose img {max-width: 100%; height: auto;}
.post-content .prose .wp-post-image {border-radius: 12px;}
.post-content .wp-caption-text {font-size: 12px; color: #6b7280; background: #fafafa; text-align: center; padding: 5px; line-height: 1.15;}
.post-content .wp-block-image {
    max-width: 100%;
    overflow: hidden;
    margin: 1rem 0;
}

.post-content .wp-block-image img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.post-content .wp-caption {
    max-width: 100% !important;
}

.post-content .wp-caption img {
    width: 100%;
    height: auto;
}

.post-content .wp-caption-text {
    font-size: 12px;
    color: #6b7280;
    background: #fafafa;
    text-align: center;
    padding: 5px;
    line-height: 1.3;
}